Subject: bug#42772: closed (Re: bug#42772: Emacs crashes on openSUSE Leap 15.1 with Xfce in graphcal more)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 11 Aug 2020 14:44:02 +0000

Your bug report

#42772: Emacs crashes on openSUSE Leap 15.1 with Xfce in graphcal more

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42772: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42772
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#42772: Emacs crashes on openSUSE Leap 15.1 with Xfce in graphcal more
From: Eli Zaretskii <[email-masked]>
To: William Krivan <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Aug 2020 17:43:37 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: William Krivan <[email-masked]>
> Date: Mon, 10 Aug 2020 20:58:57 -0700
> Cc: [email-masked]
> 
> I see that, in the meantime, this has been reported on bugzilla. Please see
> https://bugzilla.opensuse.org/show_bug.cgi?id=1175028

OK, thanks.  This bug is already fixed in the repository and in Emacs
27.1 that was released just today.  So I'm closing the bug.

Subject: Emacs crashes on openSUSE Leap 15.1 with Xfce in graphcal more
From: William Krivan <[email-masked]>
To: [email-masked]
Date: Sat, 8 Aug 2020 11:24:22 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

When I start emacs fro the command line I get the error below, but if I use
the "-nw" option it works.

Thanks and warm regards from LA, William

Fatal error 11: Segmentation fault
Backtrace:
/usr/bin/emacs[0x50bb5b]
/usr/bin/emacs[0x4f2729]
/usr/bin/emacs[0x50a33e]
/usr/bin/emacs[0x50a4f8]
/usr/bin/emacs[0x50a575]
/lib64/libpthread.so.0(+0x132d0)[0x7f01b96522d0]